#teaserInfoWrapper {
    background: #0D425F;
    border: 0px solid #FF0000;
}

.tx-aberinfoteaser-pi1{
    margin: 0 -20px -20px -20px;
}

.teaserInfoSize {
    width:  638px;
    height: 300px;
    overflow: hidden;
}

.teaserInfoLeftWrapper {
    height: 300px;
    width: 638px;
    float: left !important;
}

.teaserInfoRightWrapper {
    height: 300px;
    width: 302px;
    float: right !important;
}

.teaserInfoExtInfo {
    height: 300px;
    width: 295px;
    margin: 10px auto 15px 0px !important;
    overflow: hidden;
}

.teaserExtBox {
    background-color: #FFFFFF;
    border: 2px solid #CCCCCC;
    color: #505050;
    height: 276px;

    overflow: hidden;
    opacity: 0.90;       /* modern browser */
    -moz-opacity: 0.90;  /* older Mozilla browser */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE8 in Standard Compliant Mode */
    filter:alpha(opacity=90); /* IE5.x -7.0 */
}

.teaserExtHead {
    margin: 0px 10px;
    padding-bottom: 1px;
    background: #FFFFFF url(../image/layout/news_trenner.gif) bottom left no-repeat;
}

.teaserExtDate {
    font-size: 10px;
}

.teaserExtTitle {
    color: #000002;
    font-weight: bold;
}

.teaserExtText {
    margin-bottom: 5px;
    padding-bottom: 8px;
    background: #FFFFFF url(../image/news_trenner.gif) bottom left no-repeat;
}

.teaserExtSubmit {
    margin-top: 13px;
    text-align: left;
}

.teaserExtSubmit a {
    color:#010101;
    font-size: 13px;
    padding: 4px 8px;
    font-weight: normal;
    text-decoration: none;
    background-color: #DDDDDD;
}

.teaserExtSubmit a:hover {
    text-decoration: underline;
}

.teaserExtHead h3 {
    color:#565658;
    margin:10px 0px 10px 0px;
}

.teaserExtContent {
   margin: 5px 10px;
}

.teaserInfoCTable {
    width: 100%;
    height: 100%;
}

.teaserInfoCenter {
    vertical-align: top;
}

.teaserInfoCenter img {

}

.teaserInfoText {
    height: 85%;
    overflow: hidden;
    position: relative;
}

.teaserInfoText h3 {
    font-size: 14px;
    margin-bottom: 5px;
}

.teaserInfoText div {
    padding: 155px 20px 20px 10px;
    margin: 0;
    color: #FFFFFF;
}

.teaserInfoText a,
.teaserInfoText a:visited {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.teaserInfoText a:hover {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.teaserInfoText a img{
    position: absolute;
    top: 0;
    left: 0;
    height: 250px;
    width: 100%;
}

.teaserInfoText p {
    line-height: 16px;
    margin: 22px 0px 0px;
}

.teaserInfoText .teaserInfoTextCover {
    top: 0px;
    left: 0px;
    position: absolute;
}

.teaserInfoNavi {
    color: #FFFFFF;
}

.teaserInfoNavi div {
    height: 35px;
    padding: 5px 0px 0px 10px;
    background: url(../image/layout/tiNavi.png) top left repeat-x;
}

.teaserInfoNavi .splitter {
    float: left;
    padding: 0px;
    background: none;
}

.teaserInfoNavi .teaserInfoNaviItem {
    float: left;
    padding: 0px;
    background: none;
}

.teaserInfoNavi .tiActive {
    background: url(../image/layout/tiNaviActive.png) top center no-repeat;
}

.teaserInfoNavi a,
.teaserInfoNavi a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

.teaserInfoNavi a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.teaserInfoNavi a.tiActive,
.teaserInfoNavi a:visited.tiActive {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.teaserInfoNavi a:hover.tiActive {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}